@font-face {

    font-family: 'ubuntubold';

    src: url('../font/ubuntu-b-webfont.woff2') format('woff2'),

         url('../font/ubuntu-b-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ubuntubold_italic';

    src: url('../font/ubuntu-bi-webfont.woff2') format('woff2'),

         url('../font/ubuntu-bi-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ubuntu_condensedregular';

    src: url('../font/ubuntu-c-webfont.woff2') format('woff2'),

         url('../font/ubuntu-c-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ubuntulight';

    src: url('../font/ubuntu-l-webfont.woff2') format('woff2'),

         url('../font/ubuntu-l-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ubuntulight_italic';

    src: url('../font/ubuntu-li-webfont.woff2') format('woff2'),

         url('../font/ubuntu-li-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ubuntumedium';

    src: url('../font/ubuntu-m-webfont.woff2') format('woff2'),

         url('../font/ubuntu-m-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ubuntumedium_italic';

    src: url('../fonts/ubuntu-mi-webfont.woff2') format('woff2'),

         url('../fonts/ubuntu-mi-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ubunturegular';

    src: url('../fonts/ubuntu-r-webfont.woff2') format('woff2'),

         url('../fonts/ubuntu-r-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ubuntuitalic';

    src: url('../fonts/ubuntu-ri-webfont.woff2') format('woff2'),

         url('../fonts/ubuntu-ri-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



body{font-family: 'ubunturegular'; overflow-x:hidden; width:100%;}

a:hover, a:focus {text-decoration:none; outline:none;}

/*==================login signup start======================*/

.login-bg {position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/login-bg.jpg) no-repeat; background-size:cover; display: table;}	

.login-box {max-width:700px; margin:5% auto; background:rgba(255,255,255,0.6); border-radius:4px; padding: 22px 10%; display: table;}

.login-box img {

	margin: 20px auto;

	display: table;

	max-width: 100%;

height: auto;

}

.login-box input[type="text"]{

background: #fff url(../images/user-icon.png)no-repeat 14px 18px;

}

.login-box input.name[type="text"]{

background: #fff url(../images/signup-user.png)no-repeat 14px 18px;

}
.chat-wraper.sender {
	float: left;
	clear: both;
	width: 100%;
}
.chat-wraper.receiver {
	float: right;
	clear: both;
	width: 100%;
}
.user-default-pic {background:url(../images/default-avtar.gif)no-repeat; background-size: cover;}

.msg-img img{width:100%;border-radius:50%;height:45px; width:45px;}
.list-ab{padding: 0 10px;}
.list-ab .row{border-bottom:1px solid #ccc;padding: 10px 0;}
.list-ab .time{float:right;text-align: right;border-bottom: 1px solid #f1f1f1; padding-bottom: 5px;}
.list-ab .time span{font-size:12px; color:#858585;}
.list-ab .comments{width: 100%;display: block;clear: both; font-size:13px; margin-top:5px;float:left;}
.list-ab .commenters{display:inline-block; vertical-align: sub;}
.list-ab .commenters ul{padding:0; margin:0;list-style:none;}
.list-ab .commenters ul li{margin-right:5px; float:left;}
.list-ab .commenters ul li img{height:20px; width:20px; border-radius:50%;}
.list-ab .commenters img{width:100%;}
.login-box input[type="email"]{

background: #fff url(../images/email-icon.png)no-repeat 14px 18px;

}

.heading.ques-ans {
	background: #fff;
}
.ansbutton {
	cursor: pointer;
}
.answer-slide textarea {
	width: 100%;
	margin-bottom: 10px;
	height: 100px;
}
.line span {
	margin-right: 18px;
	color: #5d5d5d;
}
.event-list h3 {
	margin-top: 0;
	display: inline;
}
.event-list ul {
	padding: 0;
	margin-top: 16px;
}
.line {
	border-top: 1px solid #ccc;
	padding: 8px 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 16px;
}
.process-form .line label {
	font-size: 12px;
}
.process-form .col-sm-4.box.chat {
	width: 100%;
}
.blog-sec .chat h2 {
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: 27px;
}
.heading-lines2 {
	clear: both;
	font-size: 25px;
	margin-bottom: 24px;
	padding-left: 16px;
}
.chat #intosai_chat_text {
	color: #000;
	background: #edeff1;
	margin-bottom: 0;
	border: none;
}
.front-end.chat .mess-type button[type="submit"] {
	margin-top: -45px;
	position: relative;
}
.chat button[type="submit"] img {
	height: 28px;
}
.event-list li {
	list-style: none;
	border-bottom: 1px solid #ccc;
	padding: 8px 0;
	font-size: 14px;
}
.create-event-btn {display:inline; float: right;
margin-top: 4px;}
.create-event-btn a:hover {
	color: #fff;
	background: #475ca9;
}
.create-event-btn a {
	background: #2b3765;
	color: #fff;
	padding: 7px 9px;
	border-radius: 4px;
}
.login-box select{

background-color: #fff !important;

background: url(../images/country-icon.png), url(../images/select-arrow.png);

background-repeat:no-repeat, no-repeat;

background-position:14px 18px, 97% 23px;

-moz-appearance:none;

-webkit-appearance:none;

font-weight:bold;

color:#919191;

}

.login-box select option {

	font-weight: normal;

}

.login-box select option:first-child{

  font-weight: bold;

}

.login-box input[type="password"]{

background: #fff url(../images/password-icon.png)no-repeat 14px 18px;

}
.cop-pic {text-align:center;}
.cop-details > div {
	padding: 12px 0;
	border-bottom: 1px solid #ccc;
}
.cop-pic img {
	max-width: 100%;
	border: 1px solid #ccc;
	padding: 2px;
	display: block;
        margin-bottom: 12px;
}
.login-box input[type="text"], .login-box input[type="file"], .login-box input[type="password"], .login-box input[type="email"], .login-box select {

	width: 100%;

	border-radius: 4px;

	border: 1px solid #aec9d0;

	margin-bottom: 20px;

	padding: 16px 13px 16px 50px;

	font-size: 17px;

}



.login-box input::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  font-weight: bold;

}

.login-box input::-moz-placeholder { /* Firefox 19+ */

  font-weight: bold;

}

.box-option {

	display: none;

position: absolute;

width: 60%;

background: #fff;

right: 0;

border: 1px solid #ccc;

padding: 12px;

box-shadow: 2px 2px 2px #ccc;

z-index: 9;

}

.login-box input:-ms-input-placeholder { /* IE 10+ */

  font-weight: bold;

}

.login-box input:-moz-placeholder { /* Firefox 18- */

  font-weight: bold;

}



.login-box input[type="submit"]:hover {

	background: #2c378b;

}

.login-box a:hover {

	text-decoration: none;

}

.login-box input[type="submit"] {

	width: 100%;

	border: none;

	background: #fe8c00;

	color: #fff;

	border-radius: 4px;

	padding: 13px;

	text-transform: uppercase;

	margin: 20px 0;

	font-size: 18px;	

}

.login-box p {

	text-align: center;

	color: #3d4695;

}

.login-box input[type="checkbox"] {

	margin-right: 8px;

}

.login-box a, .login-box .remember {	

	color: #3d4695;

}

.login-box .forgot {

	text-align: right;

}

.custom-uploaders input[type="file"] {
    border: 1px solid #ccc;
    width: 100%;
    padding: 8px;
	border-radius:4px;
}


/*==================login signup end======================*/
.add-photo .custom-file-container .custom-file-container__image-preview.edit img {
	width: 100%;
	height: 100%;
	margin: -13px 0 0;
	padding: 0;
	border-radius: 4px;
}
.add-photo .demo-upload-container {
    left: 0;
    width: 100%;
    float: left;
    position: relative;
    display: block;
}
.addmore {
    border: 1px solid #091c5e;
    padding: 8px 12px;
    position: relative;
    top: 0;
    margin-top: 2px;
    display: table;
    border-radius: 3px;
}
.title-headings a:hover, .addmore:hover {
    color: #fff;
    background: #091c5e;
}
.add-photo input[type="text"] {
    width: 100%;
    margin-bottom: 18px;
    border: 1px solid #c0c0af;
    border-radius: 3px;
    padding: 6px 10px;
}
.add-photo .custom-file-container .custom-file-container__image-preview {
	margin: 0;
	float: right;
	width: 40px;
	height: 40px;
}
.add-photo input[type="submit"] {
	margin-bottom: 22px;
	background: #091c5e;
	color: #fff;
	border: none;
	padding: 8px 22px;
	border-radius: 4px;
	clear: both;
display: table;
margin-top:12px;
float:left;
}
.radio-wraper {clear:both; width:100%;}
.add-photo .custom-file-container__custom-file {width:94%;}
.add-photo input[type="text"], .add-photo textarea, .add-photo select {
	width: 100%;
	margin-bottom: 18px;
	border: 1px solid #c0c0af;
	border-radius: 3px;
	padding:7px 10px;
}
/*==================header start======================*/

.admin-header {

	padding: 10px 13px;
background:#475ca9;
}

.logo img {display: table;
width:260px;
	max-width: 100%;

height: auto;}

.search-section {

	text-align: right;

	padding-top: 0px;

}
.user-info {
	margin-bottom: 12px;color:#fff;
}

.search-section a:hover {

	background-color: #adbae7;

	text-decoration: none;

}

.search-section a {

	display: inline-block;

	border: 1px solid #fff;

	padding: 6px 50px 6px 15px;

	border-radius: 22px;

	color: #fff;

	background: url(../images/logout.png)no-repeat 86% 4px;

}



.search-section form {

	display: inline-block;

	border: 1px solid #091c5e;

	padding: 4px 12px;

	border-radius: 33px;

}

.search-section form input.slide {

	width: 200px;

}

.search-section form input {

	border: none;

	transition: all 0.4s;

width: 45px;

}
.title-headings h2, .title-headings a {
    display: inline-block;
}
.title-headings a {
    float: right;
    border: 1px solid #091c5e;
    padding: 6px 12px;
    border-radius: 4px;
    margin-top: 22px;
    color: #091c5e;
}
.video-wraper video {
    width: 100%;
    height: 100%;
}
.search-section form input[type="submit"] {

	background: transparent url(../images/search-btn.png)no-repeat 98% 0px;

	color: transparent;

}

.search-section form {

	display: inline-block;

}

/*==================header end======================*/

.content-bg {background: #e5e5e8 url(../images/right-bg.jpg)no-repeat right top; padding: 12px 0 0;  position:relative;}

.content-bg::before {

	position: absolute;

	left: 0;

	top: 12px;

	width: 24.5%;

	height: 98%;

	background: #091c5e;

	content: "";

	    display: flex;

}

.video-section .contact-info {

	text-align: left;

	font-weight: bold;

	padding-top: 16px;

}

.video-wraper img {

	max-width: 100%;

	height: 100%;

	border-radius: 4px;

}

.video-section {

	padding-top: 30px;

	float: left;

	width: 100%;

}

.gallery img {

	border-radius: 4px;

	margin: 0 auto 9px;

	width: 100%;

	display: table;
	    height: 134px;
    border: 1px solid #ccc;

}

.gallery {

	margin: 20px 0;

}

.video-wraper {

	border: 1px solid #ccc;

	position: relative;

	height: 260px;

}

.publicationbx {

	float: left;

	width: 100%;

	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);

	border-radius: 5px;

	background: #fff;

	margin-bottom: 30px;

}

.publicationbx p {

	float: left;

	padding: 0px 0px;

	width: 100%;

	background: #eeecec;

	margin: 0 0 0 0;

	position: relative;

}

.publicationbx p .fa {

	float: right;

	z-index: 1;

	font-size: 20px;

	position: absolute;

	right: 16px;

	top: 11px;

}

.publicationbx p a {

	font-size: 13px;	

	color: #363482;

	padding: 10px 20px;

	float: left;

	width: 100%;

	position: relative;

	z-index: 2;

}

.publicationbx h3 {

	font-size: 16px;

	color: #333;

	text-transform: capitalize;

	font-weight: bold;

	display: inline-block;

	padding: 0 20px;	

	height: 100px;

	width: 100%;

	margin: 0;

}

.publicationbx:hover p {

	background: #363482;

	color: #fff;

}
.user-info img {
	width: 30px;
	border-radius: 50%;
	margin-right: 11px;
	height:30px;
}
.publicationbx:hover a {

	color: #fff;

}

.publicationbx h2 {

	background: #3d4695;

	color: #fff;

	font-size: 11px;

	float: left;

	padding: 2px 10px;

	margin: 35px 20px 21px 20px !important;

	width: 100px;

}

.publicationrow .col-sm-3 {

	height: 240px;

}

/*Upload Container*/

.custom-file-container__image-clear {

	width: 20px;

	height: 20px;

	display: block;

	float: right;

	border-radius: 50%;

	text-align: center;

	line-height: 18px;

	background: rgba(0,0,0,.5);

	color: #fff !important;

	margin: -8px -15px 0 0;
	z-index: 999;
position: relative;

}

            .demo-upload-container {

                padding: 0;

                margin-left: auto;

                margin-right: auto;

                max-width: 1000px;

                position: relative;

                display: flex;

                flex-direction: row;

                justify-content: space-around;

                flex-wrap: wrap;

            }



            /*Info Container*/



            .demo-info-container {

                margin-left: auto;

                margin-right: auto;

                margin-bottom: 40px;

                max-width: 300px;

                position: relative;

                display: flex;

                flex-direction: row;

                justify-content: space-around;

                flex-wrap: wrap;



                background: #4ea2f5;

                padding: 15px 15px;

                border-radius: 6px;

                text-align: center;

                color: white;

            }



            .demo-info-container a {

                color: white;

                text-decoration: underline;

            }



            .demo-info-container a:hover {

                color: #eee;

            }



            .upload-info-button {

                display: block;

                margin-bottom: 10px;

            }

.video-wraper video {

	width: 100%;

	height: 100%;

}

.gallery .imager-wraper {

	width: 17%;

	display: inline-block;

	vertical-align: top;

	margin: 12px;

}

.gallery a p {

	color: #333;

}

.gallery a strong {

	display: block;

	color: #333;

}

/*==================sidebar start======================*/

.sidebar ul {padding: 0; margin: 0px 10% 0px;}

.sidebar li {list-style: none; background: url(../images/sidemenu-line.jpg) repeat-x left bottom; padding: 20px 0;}

.sidebar li a {color: #fff;	font-weight: bold;}

.sidebar {padding: 12px 0;}

.right-panel {margin:0 33px 30px; background:#fff; border-radius: 4px; box-shadow: 2px 2px 2px #ccc;}

.sidebar li a img {

	margin-right: 12px;

	vertical-align: bottom;
	height:auto; width:auto;

}

.sidebar li a:hover {

	opacity: .8;

	text-decoration: none;

}

.sidebar li:last-child {

	background: none;

}

/*==================sidebar end======================*/

.member-card {

	border-left: 1px solid #e7e7e7;

	box-shadow: 4px 6px 4px #d4d4d4;

	border-radius: 7px;

	overflow: hidden;

	padding: 0;

	margin: 12px;

	width: 31%;

	

	height: 362px;

}

.contact-info .tel-email strong {

	font-size: 14px;

	display: inline;

	color: #333;

}

.contact-info .tel-email {

	margin-top: 25px;

	font-size: 14px;

}

.contact-info strong {

	display: block;

	font-size: 22px;

	font-weight: bold;

	color: #3d4695;

}

.member-card img {

	max-width:77%;
	height:auto;

	margin-bottom: 8px;

	clear: both;

	border: 1px solid #3d4695;

}

.contact-info {

	width: 100%;

	text-align: center;

	font-size: 18px;

	padding: 50px 13px 30px;

	

}

.image-wraper {

	width: 100%;

	margin: 0;

	text-align: center;

	background: #eaebf1;

	border-bottom: 5px solid #3d4695;

	padding-top: 40px;

	height: 220px;

}

.member-card {

	height: auto;

	width: 31%;

	margin: 50px 8px;

}

.right-panel.dashboard {
	background:none;
	box-shadow: none;

	margin:0 10px 30px;

	width: 73%;

}

.dashboard .box {

	background: #fff;

	box-shadow: 2px 2px 2px #ccc;

	margin: 0 10px;

	width: 31%;

}
.chat-wraper .time span:first-child {
	padding-right: 12px;
}
.chat-wraper.receiver .comments {background:#00f7fa;}
.chat-wraper.receiver img {
	float: right;
	margin-left: 8px;
	margin-right: 0;
}
.chat-wraper {
	margin-bottom: 15px;
}
.chat-wraper .comments {

	background: #dddee2;
    padding: 8px;
    border-radius: 4px;
    font-size: 13px;
    color: #333;
    position: relative;
    /* display: table; */
    width: 80%;

}

.chat-wraper .time {
	font-size: 12px;
	text-align: left;
	color: #333;
	padding: 5px 0;
	margin-left: 0;
}
.chat-wraper.receiver .time {
	text-align: right;
margin: 0;
clear: both;
}
.chat-wraper .name {

	color: #456ee2;

}

/*.chat-wraper .comments::before {

	position: absolute;

	content: "";

	left: 0;

	top: -9px;

	width: 0;

	height: 0;

	border-left: 6px solid transparent;

	border-right: 6px solid transparent;

	border-bottom: 10px solid #f2f3f4;

}*/

.mess-type textarea {

	border: none;

	background: transparent;

	color: #fff;

	padding: 12px;

	height: 43px;

	resize: none;

	overflow:hidden;

	font-size: 13px;

	width:80%;

}

.heading-wraper h2 {

	font-size: 17px;

	font-weight: bold;

	display: inline-block;

}

.heading-wraper .fa-bars {

	padding: 19px 0 0;

	float: right;

	color: #091c5e;

font-size: 17px;

cursor:pointer;

}

.news .heading-wraper .fa-bars {

	color: #fff;

}

.news .heading-wraper .box-option li {

	display: block;

	clear: both;

	float: none;

}

.heading-wraper .box-option li {

	display: block;

	list-style: none;

	border-bottom: 1px dashed #ccc;

	font-size: 13px;

	padding: 0;

}

.chat-btn {

	clear: both;

	float: none;

	display: table;

	margin: 10px auto;

	background: #3d4695;

	color: #fff;

	border: none;

	padding: 6px 22px;

	border-radius: 4px;

}

.member-card .modal-content .close {

	z-index: 999;

	position: absolute;

	right: 2px;

	background: rgba(0,0,0,.7);

	opacity: 1;

	width: 20px;

	height: 20px;

	line-height: 20px;

	border-radius: 50%;

	top: 2px;

	color: #fff;

	text-shadow: none;

	box-shadow: none;

}

.chat-btn:hover {

	background: #212a7a;

}

.heading-wraper .box-option li a {

	padding: 8px 4px;

	display: block;

}

.heading-wraper .box-option li a:hover {

	background: #eee;

	text-decoration: none;

	padding-left: ;

}
.receiver .chat_img-wraper {
	float: right;
}
.chat-wraper.receiver .comments {
	background: #cce5ff;
	float: right;
	margin-right: 13px;
}
.discussion-list .htime, .discussion-list .htitle {
	display: inline-block;
	padding-right: 12px;
}
.discussion-list .htime {
	font-weight: normal;
	float: right;
	margin-right: 12px;
}
.comments-wraper {
	float: left;
	width: 90%;
}
.mess-type {
	background: #091c5e;
	margin: 0 -15px;
        width:110%;
        float:left;
}
.front-end .mess-type {
	margin: 0;
	width: 100%;
}

.mess-type button {

	background: transparent;

	border: none;

	display: inline-block;

	vertical-align: top;

	padding-top: 7px;

	float: right;

}

.heading {

	background: #052f5a;

	color: #fff;

	padding: 12px 10px;

	float: left;

	width: 100%;

	margin-bottom: 13px;

}

.discussion span:first-child {

	width: 56px;

	display: block;

	float: left;

}

.discussion span:nth-child(2) {

	width: 143px;

	display: block;

	float: left;

}

.discussion span:nth-child(3) {

	width: 40px;

	float: left;

	display: block;

}
.login {
	width: 8px;
	height: 8px;
	background: green;
	border-radius: 50%;
	display: inline-block;
	float: right;
	margin-top: 7px;
}
.discussion-list.arrow::after {-webkit-transform: rotate(180deg);

  transform: rotate(180deg);}

.discussion-list::after {
/*position: absolute;

right: 6px;

top: 14px;

background: url(../images/toogle-arrow.png)no-repeat;

content: "";

width: 16px;

height: 8px;
*/
}

.discussion-list {
	background: #ffd79a;
	/*cursor:pointer;*/

	float: left;

	width: 100%;

	border: 1px solid #df9627;

	border-radius: 4px;

	margin: 3px 0;

	padding: 8px;

	box-shadow: 2px 2px 2px #ccc;

	font-size: 12px;

	position:relative;

}
.discussion-list.arrow {
	background: #fff;
	border-color: #ccc;
}
.discussion-list:last-child {

	margin-bottom: 20px;

}



.discussion-list:first-child {

	margin-top: 20px;

}

.disucssion-form form {

	width: 100%;

	border: 1px solid #ccc;

	float: left;

	padding: 2px;

	margin-bottom: 20px;

}

.disucssion-form form textarea {

	border: none;

	resize: none;

	height: 30px;

	float: left;

	width: 85%;

	font-size:13px;

}

.discussion-wraper {

	width: 100%;

	float: left;

}

.discussion-wraper .name {

	width: 50%;

	float: left;

	font-weight: bold;

color: #757474;

}

.discussion-wraper .name img {

	vertical-align: bottom;

	margin-right: 8px;

}

.discussion-wraper .time {

	text-align: right;

	width: auto;

	float: right;

}

.discussion-wraper .comments {

	clear: both;

	float: left;

	width: 100%;

	margin: 12px 0;

	background: url(../images/chat-line.png)repeat-x left top;

	padding-top: 10px;

}

.disucssion-form {

	margin-top: 22px;

	float: left;

	width: 100%;

	display: none;
	max-height: 400px;
overflow-y: auto;

}

.disucssion-form form button {

	border: none;

	background: none;

	padding-top: 3px;

}

.news .heading-wraper {

	background: #456ee2;

	color: #fff;

	margin: 0;

	padding: 0 14px;

}

.news .heading-wraper ul li {

	background: #fff;

	float: right;

	margin: 0 2px;

}

.news .news-content li {

	border-bottom: 1px solid #ccc;

	margin-bottom: 10px;

	padding-bottom: 10px;
	list-style: none;

}
.recent-activities li::before {
	position: absolute;
	content: "";
	left: 0;
	top: 7px;
	width: 5px;
	height: 5px;
	background: #0f2d97;
	border-radius: 4px;
}
.recent-activities li {
	position: relative;
	padding-left: 18px;
}
.chat_img-wraper img {width: 60px;
	border-radius: 50%;
	height: 60px;}
.mess-type input {
	font-size: 14px;
	width: 80%;
	border: none;
	background: none;
	color: #fff;
	padding: 12px;
}
.chat .mess-type button[type="submit"] {
	margin-top: -1px;
	position: relative;
}
.chat_img-wraper {
	width: 60px;
	border-radius: 50%;
	height: 60px;
	border: 1px solid #ccc;
	float: left;
margin-right: 8px;
}
.news-content .marquee img {
	float: left;
	margin-right: 12px;
	margin-top: 0;
	border-radius: 3px;
}
.news .news-content ul {

	padding: 0 26px;

	font-size: 13px;

}

.news .news-content li:last-child {

	border-bottom: none;

}

.news-content {

	border-top: 2px solid #ccc;

	padding-top: 8px;

	width: 100%;

}

.news-content img {

	max-width: 98%;

	height: auto;

	margin: 10px auto;

	display: table;

}

.news .graphic a:hover {

	text-decoration: none;

	background: #456ee2;

	color: #fff;

}



.news .graphic a {

	border: 2px solid #456ee2;

	border-radius: 4px;

	display: block;

	text-align: center;

	text-transform: uppercase;

	padding: 8px 12px;

	margin: 0 auto 10px;

	color: #333;

	width: 92%;

	box-shadow: 2px 2px 8px #ccc;

}

.box.news {

	padding: 0;

}

.col-sm-4.box.news {
	float: right;
   	margin-right: 20px;

	

}


/*==================responsive start======================*/

@media(max-width:1200px) {
	.gallery img {height:110px;}
	.dashboard .box {width: 30%; float: left;}

	.member-card {width:30%;}

	.contact-info strong {font-size:19px;}

	.contact-info {font-size:14px;}

	.mess-type textarea {width:75%;}

	}

@media(max-width:980px) {

	.right-panel.dashboard {width: 70%;}

	.dashboard .box {margin: 0 5px;}

	.mess-type textarea {width:73%;}

	}	

@media(max-width:768px) {
	.gallery img {height:70px;}
	.sidebar{background:#091c5e;}
	.mess-type textarea {width:80%;}

	.video-section .contact-info {text-align:center;}

	.video-wraper img {

	max-width: none;	

	width: 100%;

}

	.admin-header img {

	margin: 0 auto;

}

.search-section {text-align:center;}

	.login-box .remember, .login-box .forgot {text-align:center;}

	.content-bg::before {background:none;}

	.right-panel {

	margin-top: 20px;

	float: left;

}

.right-panel.dashboard {

	width: auto;

}

.member-card {width:98%;}

.dashboard .box {

	width: auto;

	margin: 0 0 0 10px;

}

.sidebar ul {margin: 10px 18% 30px;}

	}

	

/*==================responsive end======================*/	
.lftpanel h2{color:#475ca9;font-size:28px;padding-bottom: 34px;
    background: url(../images/heading-line.jpg)repeat-x left bottom;
    margin: 0px 0 15px 15px;
    float: left;
    width: 100%;
    display: block;}

.lftpanel .lftheading{color:#475ca9;font-size:24px;margin:0px 0 15px 0px;
    float: left;
    width: 100%;
    display: block;border-bottom:none;}

.lftpanel ul{width:100%;float:left;margin:0px;padding:30px 0px 30px 15px;box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
    border-radius: 5px;
    background: #fff;
    margin: 0px 0px 30px 15px;
    }
.lftpanel ul li{float:left;list-style:none;border-bottom:1px solid #f5f5f5;transition:all ease-in-out 0.5s;width:100%;overflow:hidden;position:relative;margin-bottom:1px;}
.lftpanel ul li:hover,.lftpanel ul li.active{border-bottom:1px solid #f0f0f0;}
.lftpanel ul.all-cat li a{display:block;padding:8px 10px 8px 10px;transition:all ease-in-out 0.5s;color:#475ca9;font-size:15px;}
.lftpanel ul.all-cat {padding: 30px 15px 30px 15px;}
.lftpanel ul.all-cat li a:hover, .lftpanel ul.all-cat li.active a {
	text-decoration: none;
	background: #3d4695;
	border-radius: 4px;
	color: #fff;
	padding-left:10px;
}

.lftpanel ul.all-cat li.listbrdr {margin: 0px 20px 21px 0px;}
.lftpanel ul.all-cat li a::before {width:0;}
.lftpanel ul li a{display:block;padding:8px 0px 8px 20px;transition:all ease-in-out 0.5s;color:#475ca9;font-size:15px;}
.lftpanel ul li a:hover,.lftpanel ul li.active a{text-decoration:none;padding-left:23px;}
.lftpanel ul li a:before{content:'';width:4px;background:#3d4695;position:absolute;left:-4px;transition:all ease-in-out 0.2s;top:0px;bottom:0px;}
.lftpanel ul li a:hover:before,.lftpanel ul li.active a:before{left:0px;}
.lftpanel ul li.listbrdr{background: #3d4695;
    color: #fff;
    font-size: 11px;
    float: left;
    padding: 2px 10px;
    margin: 0px 20px 1px 0px;
    width: 50px;border-bottom:none;}
	.lftpanel ul li.lftheading:hover{border-bottom:none;}
.rgtpanel .blog-sec{padding:0px;}
.viewmorebtn{padding:5px;display:inline-block;background:#ff0000;} 